## parser 0.0-2

=== DESCRIPTION ===
Package: parser
Type: Package
Title: Detailed R source code parser
Version: 0.0-2
Date: 2009-07-24
Author: Romain Francois <francoisromain@free.fr>
Maintainer: Romain Francois <francoisromain@free.fr>
Description: detailed source code parser, based on the standard R
        parser but organizing the information differently
License: GPL (>= 3)
Depends: R (>= 2.9)
Repository: CRAN
Repository/R-Forge/Project: highlight
Repository/R-Forge/Revision: 187
Date/Publication: 2009-07-27 19:54:03
Packaged: 2009-07-26 21:12:49 UTC; rforge
