## parser 0.0-3

=== DESCRIPTION ===
Package: parser
Type: Package
Title: Detailed R source code parser
Version: 0.0-3
Date: 2009-07-28
Author: Romain Francois <francoisromain@free.fr>
Maintainer: Romain Francois <francoisromain@free.fr>
Description: detailed source code parser, based on the standard R
        parser but organizing the information differently
License: GPL (>= 3)
Depends: R (>= 2.9)
LazyData: yes
Repository: CRAN
Repository/R-Forge/Project: highlight
Repository/R-Forge/Revision: 191
Date/Publication: 2009-07-30 12:52:22
Packaged: 2009-07-28 21:07:33 UTC; rforge
