## parser 0.0-7

=== DESCRIPTION ===
Package: parser
Type: Package
Title: Detailed R source code parser
Version: 0.0-7
Date: 2009-12-13
Author: Romain Francois <francoisromain@free.fr>
Maintainer: Romain Francois <francoisromain@free.fr>
Description: detailed source code parser, based on the standard R
        parser but organizing the information differently
License: GPL (>= 3.0)
Depends: R (>= 2.10.0)
LazyData: yes
Packaged: 2009-12-13 17:40:09 UTC; romain
Repository: CRAN
Date/Publication: 2009-12-13 19:47:47
