## parser 0.0-13

=== DESCRIPTION ===
Package: parser
Type: Package
Title: Detailed R source code parser
Version: 0.0-13
Date: 2010-11-29
Author: Romain Francois <romain@r-enthusiasts.com>
Maintainer: Romain Francois <romain@r-enthusiasts.com>
Description: detailed source code parser, based on the standard R
        parser but organizing the information differently
License: GPL (>= 2.0)
Depends: R (>= 2.12.0), Rcpp (>= 0.8.9)
LinkingTo: Rcpp
LazyData: yes
URL: http://www.r-enthusiasts.com
Packaged: 2010-11-29 10:29:01 UTC; romain
Repository: CRAN
Date/Publication: 2010-11-29 10:33:05
