## parser 0.0-14

=== DESCRIPTION ===
Package: parser
Type: Package
Title: Detailed R source code parser
Version: 0.0-14
Date: 2011-10-21
Author: Romain Francois <romain@r-enthusiasts.com>
Maintainer: Romain Francois <romain@r-enthusiasts.com>
Description: detailed source code parser, based on the standard R
        parser but organizing the information differently
License: GPL (>= 2.0)
Depends: R (>= 2.12.0), Rcpp (>= 0.9.7)
LinkingTo: Rcpp
LazyData: yes
RcppModules: parser_module
URL: http://www.r-enthusiasts.com
Packaged: 2011-10-21 15:13:01 UTC; romain
Repository: CRAN
Date/Publication: 2011-10-23 10:09:54
