## parser 0.1

=== DESCRIPTION ===
Package: parser
Type: Package
Title: Detailed R source code parser
Version: 0.1
Date: 2012-11-02
Author: Romain Francois <romain@r-enthusiasts.com>
Maintainer: Andrew Redd <Andrew.Redd@hsc.utah.edu>
Description: detailed source code parser, based on the standard R
        parser but organizing the information differently
License: GPL (>= 2.0)
Depends: methods, R (< 3.0.0), R (>= 2.15.0), Rcpp (>= 0.9.11)
Suggests: igraph, testthat
Imports: testthat
LinkingTo: Rcpp
LazyData: yes
RcppModules: parser_module
URL: https://github.com/halpo/parser
Collate: 'parser-package.R' 'parser.R' 'plot.parser.R' 'zzz.R'
Packaged: 2013-01-13 10:05:30 UTC; ripley
Repository: CRAN
Date/Publication: 2013-01-13 11:08:24
