## parser 3.4.0

=== debian/changelog ===
parser (3.4.0-4ubuntu1) oneiric; urgency=low

  * 113_init_vvoid.patch: patch from Debian. Fixes FTBFS with gcc 4.6
    (LP: #771010).

 -- Ilya Barygin <barygin@gmail.com>  Sun, 14 Aug 2011 16:26:14 +0400

parser (3.4.0-4) unstable; urgency=low

  * Refresh patches with --no-index --no-timestamps -pab --diffstat
  * Update ltconfig & ltmain.sh to make lintian happy
  * Use tiny debian/rules, bump up debhelper compat level
  * Create links for docs (to parser3-common)
  * Add lintian overrides for cannot-check-whether-usr-share-doc-
    symlink-points-to-foreign-package (/usr/share/doc/<package> ->
    parser3-common)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 19 Mar 2011 01:10:14 +0300

parser (3.4.0-3) unstable; urgency=low

  * Bump up Standards-Version
  * Add hints to enable mod_actions in doc
  * Use versioned LGPL license file in debian/copyright
  * Added "DM-Upload-Allowed: yes" control field

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 04 Mar 2011 14:40:59 +0300

parser (3.4.0-2) unstable; urgency=low

  * Add ${misc:Depends} for parser3.
  * Use "3.0 (quilt)" package format.
  * Update format of debian/copyright, copyright years.
  * Bump Standards-Version to 3.8.4.
  * Patch embedded copy ltdl.c from upstream branch-1-5 (CVE-2009-3736).
    Closes: #559837.
  * Use automake-1.9 for 199 patch (Closes: #560608).

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Wed, 19 May 2010 21:20:06 +0400

parser (3.4.0-1) unstable; urgency=low

  * New Upstream Version.
  * Update patchset for 3.4.0.
  * Drop patches: 106,108,109.
  * Cleanup obsolete notes in README.Debian.
  * Add notes for quilt in debian/README.source.

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Thu, 19 Nov 2009 01:42:28 +0300

parser (3.3.0-9) unstable; urgency=low

  * Bump up Standards-Version (3.8.3)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Tue, 01 Sep 2009 18:07:26 +0400

parser (3.3.0-8) unstable; urgency=low

  * Fix trim for utf8 strings.
  * Include all ^trim tests (works in utf8 now).
  * Fix desc for 109 patch.
  * Update config.{sub,guess} files (Closes: #535725).
  * Standards-Version -> 3.8.2

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sun, 23 Aug 2009 12:08:23 +0400

parser (3.3.0-7) unstable; urgency=low

  * Use symlink for doc/ in parser3 metapackage.
  * Cleanup pcre defines (only really required internal stuff).
  * Fix desc for patch 107.
  * Merge amd64 fixes from release_3_3_0 branch.
  * Fix comment for patch 107.

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 06 Jun 2009 13:23:28 +0400

parser (3.3.0-6) unstable; urgency=low

  * Initial release (Closes: #519574).

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 13 Mar 2009 19:30:45 +0300
