=== debian/control ===
Source: parser
Section: web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Sergey B Kirpichev <skirpichev@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50), automake1.9, libgc-dev, libpcre3-dev, libxml2-dev, libxslt1-dev, quilt
VCS-Git: git://git.debian.org/collab-maint/parser.git
VCS-Browser: http://git.debian.org/?p=collab-maint/parser.git;a=summary
Homepage: http://www.parser.ru/en/
Standards-Version: 3.9.1

Package: parser3
Architecture: all
Depends: ${misc:Depends}, parser3-cgi (>= ${source:Version}), parser3-common (>= ${source:Version})
Description: Parser 3, HTML-embedded scripting language (metapackage)
 This is a metapackage that, when installed, guarantees that you have
 at least one of the server-side versions of the Parser 3 interpreter
 installed. Removing this package won't remove Parser 3 from your
 system, but it may remove other packages that depend on this one.
 .
 Parser 3 - simple and convenient object-oriented language which
 allows creating good sites in short time.
 .
 Available features:
  * XML, XSL, XPath and DOM support
  * Available in documented source code
  * Uniformed database support
  * Support of object-oriented programmers
  * Detailed language documentation (160 pages!)
  * UTF-8 support

Package: parser3-common
Architecture: any
Depends: ${misc:Depends}
Description: Common files for packages built from the Parser 3 source
 This package contains the documentation and example files relevant to
 all the other packages built from the Parser 3 source.
 .
 Parser 3 - simple and convenient object-oriented language which
 allows creating good sites in short time.
 .
 Available features:
  * XML, XSL, XPath and DOM support
  * Available in documented source code
  * Uniformed database support
  * Support of object-oriented programmers
  * Detailed language documentation (160 pages!)
  * UTF-8 support

Package: parser3-cgi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, parser3-common (= ${binary:Version})
Description: Parser 3, HTML-embedded scripting language (CGI binary)
 This package provides the /usr/lib/cgi-bin/parser3 CGI interpreter built
 for use in Apache 2 with mod_actions, or any other CGI httpd that
 supports a similar mechanism.
 .
 Parser 3 - simple and convenient object-oriented language which
 allows creating good sites in short time.
 .
 Available features:
  * XML, XSL, XPath and DOM support
  * Available in documented source code
  * Uniformed database support
  * Support of object-oriented programmers
  * Detailed language documentation (160 pages!)
  * UTF-8 support

Package: parser3-dev
Section: devel
Architecture: any
Depends: ${misc:Depends}, parser3-common (= ${binary:Version})
Description: Files for Parser 3 module development
 This package provides the files from the Parser 3 source needed for
 compiling additional modules.
 .
 Parser 3 - simple and convenient object-oriented language which
 allows creating good sites in short time.
 .
 Available features:
  * XML, XSL, XPath and DOM support
  * Available in documented source code
  * Uniformed database support
  * Support of object-oriented programmers
  * Detailed language documentation (160 pages!)
  * UTF-8 support
