=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-safe-mode \
		--prefix=/usr \
		--sysconfdir=/etc/parser3 \
		--datadir=/usr/share/parser3 \
		--libdir=/usr/lib/parser3 \
		--includedir=/usr/include/parser3 \
		--with-shared-xml=/usr/ \
		--with-shared-gc=/usr/ \
		--with-mysql-client=/usr \
		--mandir=/usr/share/man \
		--infodir=/usr/share/info \
		CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs" LIBS="-lpcre"

override_dh_auto_install:
	dh_auto_install
	mv debian/tmp/etc/parser3/auto.p.dist \
		debian/tmp/etc/parser3/auto.p

override_dh_link:
	for package in parser3 parser3-cgi parser3-dev; do \
	  rm -rf debian/$$package/usr/share/doc/$$package; \
	done
	dh_link
