## parser 3.4.1

=== debian/changelog ===
parser (3.4.1-4) unstable; urgency=low

  * Reformat debian/copyright according to accepted DEP5 spec
  * Bump up Standards-Version to 3.9.3 (no changes)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Mon, 05 Mar 2012 15:29:17 +0400

parser (3.4.1-3) unstable; urgency=low

  * Added dependence on apache2.2-common for libapache2-mod-parser3 (fix
    puiparts installation error)
  * Fixed desc for libapache2-mod-parser3

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 26 Nov 2011 20:45:02 +0400

parser (3.4.1-2) unstable; urgency=low

  * Remove /etc/patser3/apache2/auto.p from CGI SAPI package (Closes:
    #649870)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Thu, 24 Nov 2011 23:56:32 +0400

parser (3.4.1-1) unstable; urgency=low

  * Create default constructor for VVoid to make compiler happy (with -
    fpermissive).  Closes: #625021.
  * Bump up Standards-Version to 3.9.2.
  * Added (tmp) override for embedded-library ltdl
  * Removed obsoleted overrides cannot-check-whether-usr-share-doc-
    symlink-points-to-foreign-package
  * Imported Upstream version 3.4.1
  * Refresh patches for 3.4.1 version
  * Update debian/operators.ru.txt
  * Build with Apache2 shared module
  * Cleanup debian/rules
  * Patch to build both CGI & Apache2 SAPI for --with-apache
  * Install auto.p in /etc/parser3/apache2/ for Apache2 SAPI
  * Install parser3.load for apache2 module
  * Fix apache.conf for apache2 module
  * Clarify installation procedure for different SAPI
  * Added postinst/prerm scripts for libapache2-mod-parser3 package

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sun, 20 Nov 2011 20:42:41 +0400
