=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: parser
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sergey B Kirpichev <skirpichev@gmail.com>
+Maintainer: Sergey B Kirpichev <skirpichev@gmail.com>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50), automake1.9, libgc-dev, libpcre3-dev, libxml2-dev, libxslt1-dev, quilt
+Build-Depends: debhelper (>= 7.0.50), automake1.9, libgc-dev, libpcre3-dev, libxml2-dev, libxslt1-dev, quilt, apache2-prefork-dev (>= 2.2.3) | apache2-threaded-dev (>= 2.2.3)
 VCS-Git: git://git.debian.org/collab-maint/parser.git
 VCS-Browser: http://git.debian.org/?p=collab-maint/parser.git;a=summary
 Homepage: http://www.parser.ru/en/
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 
 Package: parser3
 Architecture: all
@@ -67,6 +66,23 @@
   * Detailed language documentation (160 pages!)
   * UTF-8 support
 
+Package: libapache2-mod-parser3
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, parser3-common (= ${binary:Version}), apache2.2-common
+Description: Parser 3, HTML-embedded scripting language (Apache2 module)
+ This package provides the Apache Parser3 module.
+ .
+ Parser 3 - simple and convenient object-oriented language which
+ allows creating good sites in short time.
+ .
+ Available features:
+  * XML, XSL, XPath and DOM support
+  * Available in documented source code
+  * Uniformed database support
+  * Support of object-oriented programmers
+  * Detailed language documentation (160 pages!)
+  * UTF-8 support
+
 Package: parser3-dev
 Section: devel
 Architecture: any
