## parser 3.4.2

=== debian/changelog ===
parser (3.4.2-4ubuntu1) raring; urgency=low

  * libxml2 LIBXML2_NEW_BUFFER API changes to fix FTBFS.

 -- Chris J Arges <chris.j.arges@canonical.com>  Wed, 09 Jan 2013 13:29:45 -0600

parser (3.4.2-4) unstable; urgency=low

  * Removed duplicate field copyright (fix lintian)
  * Drop DMUA, fix lintian warning
  * Bump up Standards-Version (to 3.9.4)
  * Use autotools-dev helpers to update config.guess/config.sub (fix
    lintian warning: outdated-autotools-helper-file)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Thu, 27 Dec 2012 18:59:50 +0400

parser (3.4.2-3) unstable; urgency=low

  * Remove duplicated Copyright fields from debian/copyright (fix lintian W)
  * Document non-free license for json (see #692628)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Tue, 11 Dec 2012 18:02:03 +0400

parser (3.4.2-2) unstable; urgency=low

  * Add -D_LARGEFILE64_SOURCE to fix FTBS of apache2 module for i386
  * Drop quilt deps
  * Add versioned deps on g++

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Thu, 28 Jun 2012 15:49:47 +0400

parser (3.4.2-1) unstable; urgency=low

  * Imported Upstream version 3.4.2
  * Adopt changes by Konstantin Morshnev for 3.4.2
  * Change Build-Depends:
    - add g++, libltdl-dev
    - drop automake1.9, apache2-threaded-dev
  * Fix auto.p.dist installation
  * Fix mod_parser3.so path
  * Drop unused override's
  * Drop --disable-version-update option
  * Update debian/operators.ru.txt

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Thu, 28 Jun 2012 13:34:19 +0400

parser (3.4.1-7) unstable; urgency=low

  * Added patch 115 to call pa_setup_module_cells() while real request
    handling.
  * Fix syntax error for debian/copyright
  * Fix FTBFS: multiarch path for xml lib (Closes: #672054)
  * Refresh 199_reconfigure.patch
  * Change dh compat to 9, enable hardening support
  * Drop custom CFLAGS, LDFLAGS in debian/rules
  * Add -fPIC to CFLAGS/CXXFLAGS

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 01 Jun 2012 15:58:59 +0400
