=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: parser
 Section: web
 Priority: optional
-Maintainer: Sergey B Kirpichev <skirpichev@gmail.com>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50), automake1.9, libgc-dev, libpcre3-dev, libxml2-dev, libxslt1-dev, quilt, apache2-prefork-dev (>= 2.2.3) | apache2-threaded-dev (>= 2.2.3)
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sergey B Kirpichev <skirpichev@gmail.com>
+Build-Depends: debhelper (>= 9), g++ (>=4:4.4.5), libltdl-dev, libgc-dev, libpcre3-dev, libxml2-dev, libxslt1-dev, apache2-prefork-dev (>= 2.2.3), autotools-dev
 VCS-Git: git://git.debian.org/collab-maint/parser.git
 VCS-Browser: http://git.debian.org/?p=collab-maint/parser.git;a=summary
 Homepage: http://www.parser.ru/en/
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 
 Package: parser3
 Architecture: all
