## parser 3.4.3

=== debian/changelog ===
parser (3.4.3-6) unstable; urgency=medium

  * Fix FTBFS on g++-4.9.2's stdlib implementation (Closes: #785511)
  * libxml now C++ lib, exclude extern C

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Mon, 08 Jun 2015 22:58:17 +0300

parser (3.4.3-5) unstable; urgency=medium

  * Bump up Standards-Version (to 3.9.6)
  * Override debian-watch-may-check-gpg-signature lintian warning

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Mon, 27 Oct 2014 15:18:52 +0300

parser (3.4.3-4) unstable; urgency=medium

  * Fix FTBFS: string3.h:51: undefined reference
    to `_pcre_default_tables' (Closes: #755346)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 30 Aug 2014 13:37:57 +0400

parser (3.4.3-3) unstable; urgency=low

  * Use dh-autoreconf instead of autotools-dev to also fix FTBFS on
    ppc64el by getting new libtool macros (still updates
    config.{sub,guess}).  Closes: #744646, thanks to Logan Rosen.
  * Set "Section: httpd" for libapache2-mod-parser3

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Mon, 19 May 2014 13:39:10 +0400

parser (3.4.3-2) unstable; urgency=low

  * Fix lintian error: vcs-field-not-canonical
  * Drop 108_libxml2_new_buffer_fix.patch
  * Bump up Standards-Version (to 3.9.5)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Wed, 08 Jan 2014 12:52:22 +0400

parser (3.4.3-1) unstable; urgency=low

  * Fix mod_parser3.so path
  * Reformat maintainer scripts
  * Don't restart apache2 if it's configuration is broken (LP: #1160836)
  * Imported Upstream version 3.4.3 (Closes: #692628 and LP: #1184257)
  * Refresh patches, drop patch 117 (applied by upstream)
  * Correct lib/json copyright info
  * Update copyright dates
  * Fix spelling (patch 109)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Tue, 05 Nov 2013 22:00:46 +0400

parser (3.4.2-7) unstable; urgency=low

  * Repackage from experimental to sid (Closes: #709470)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sun, 16 Jun 2013 15:26:02 +0400

parser (3.4.2-6) experimental; urgency=low

  * Refresh patches

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Wed, 29 May 2013 19:40:22 +0400

parser (3.4.2-5) unstable; urgency=low

  * LIBXML2_NEW_BUFFER API changes in patch 108 (from Ubuntu) to fix
    FTBFS with newer libxml2

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 22 Feb 2013 19:49:43 +0400

parser (3.4.1-6) experimental; urgency=low

  * Added patch 115 to call pa_setup_module_cells() while real request
    handling.
  * Fix FTBFS: multiarch path for xml lib (Closes: #672054)
  * Fix build errors for apache 2.4
  * Drop workaround for #666875

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Mon, 14 May 2012 17:39:07 +0400

parser (3.4.1-5) experimental; urgency=low

  * Update Build-Depends and Depends for Apache 2.4
  * Switch to dh_apache2 (Closes: #666798)
  * Override dh_fixperms for #666875
  * Fix syntax error for debian/copyright

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 07 Apr 2012 19:04:15 +0400
