=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: parser
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sergey B Kirpichev <skirpichev@gmail.com>
-Build-Depends: debhelper (>= 9), g++ (>=4:4.4.5), libltdl-dev, libgc-dev, libpcre3-dev, libxml2-dev, libxslt1-dev, apache2-prefork-dev (>= 2.2.3), autotools-dev
-VCS-Git: git://git.debian.org/collab-maint/parser.git
-VCS-Browser: http://git.debian.org/?p=collab-maint/parser.git;a=summary
+Maintainer: Sergey B Kirpichev <skirpichev@gmail.com>
+Build-Depends: debhelper (>= 9), g++ (>=4:4.4.5), libltdl-dev, libgc-dev, libpcre3-dev, libxml2-dev, libxslt1-dev, dh-apache2, apache2-dev (>= 2.4.2-1~), dh-autoreconf
+VCS-Git: git://anonscm.debian.org/collab-maint/parser.git
+VCS-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/parser.git;a=summary
 Homepage: http://www.parser.ru/en/
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 
 Package: parser3
 Architecture: all
@@ -67,8 +66,9 @@
   * UTF-8 support
 
 Package: libapache2-mod-parser3
+Section: httpd
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, parser3-common (= ${binary:Version}), apache2.2-common
+Depends: ${shlibs:Depends}, ${misc:Depends}, parser3-common (= ${binary:Version})
 Description: Parser 3, HTML-embedded scripting language (Apache2 module)
  This package provides the Apache Parser3 module.
  .
