=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export DEB_CFLAGS_MAINT_APPEND=-D_LARGEFILE64_SOURCE
 
 %:
-	dh $@ --with autotools_dev
+	dh $@ --with autoreconf --with apache2
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
