## parser 3.4.4

=== debian/changelog ===
parser (3.4.4-1) unstable; urgency=medium

  * Fix URL in debian/watch
  * Imported Upstream version 3.4.4
  * Drop patches from upstream

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 29 Apr 2016 16:30:41 +0300

parser (3.4.3-7) unstable; urgency=medium

  * Backport upstream fixes

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Tue, 23 Jun 2015 18:10:14 +0300
