## parser 3.4.5

=== debian/changelog ===
parser (3.4.5-7) unstable; urgency=medium

  * Patch 112_gmime_3.0.patch to build with libgmime-3.0

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Tue, 25 Feb 2020 13:57:13 +0300

parser (3.4.5-6) unstable; urgency=medium

  * Fix FTBFS with libxml2 2.9.10 (Closes: #949423)
  * Bump up Standards-Version (to 4.5.0)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 24 Jan 2020 23:43:35 +0300

parser (3.4.5-5) unstable; urgency=medium

  * Enable $mail:receive

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Tue, 03 Dec 2019 10:27:20 +0300

parser (3.4.5-4) unstable; urgency=medium

  * Override license-problem-non-free-RFC (the entire
    rfc is not included, only the code points)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 01 Jun 2018 14:34:04 +0300

parser (3.4.5-3) unstable; urgency=medium

  * Update Vcs-* fields for salsa.
  * Bump up Standards-Version (to 4.1.4)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 01 Jun 2018 11:34:53 +0300

parser (3.4.5-2) unstable; urgency=medium

  * Bump up Standards-Version (to 4.0.0)
  * Fix lintian dep5-copyright-license-name-not-unique
  * Override lintian error apache2-module-depends-on-real-apache2-package
  * Enable hardening flags

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Mon, 10 Jul 2017 11:54:47 +0300

parser (3.4.5-1) unstable; urgency=medium

  * Imported Upstream version 3.4.5
  * Refresh patches
  * Catch spelling errors (from lintian)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Tue, 09 May 2017 01:32:58 +0300
