=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: web
 Priority: optional
 Maintainer: Sergey B Kirpichev <skirpichev@gmail.com>
-Build-Depends: debhelper (>= 9), g++ (>=4:4.4.5), libltdl-dev, libgc-dev, libpcre3-dev, libxml2-dev, libxslt1-dev, dh-apache2, apache2-dev (>= 2.4.2-1~), dh-autoreconf
-VCS-Git: git://anonscm.debian.org/collab-maint/parser.git
-VCS-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/parser.git;a=summary
+Build-Depends: debhelper (>= 9), g++ (>=4:4.4.5), libltdl-dev, libgc-dev, libpcre3-dev, libxml2-dev, libxslt1-dev, dh-apache2, apache2-dev (>= 2.4.2-1~), dh-autoreconf, libgmime-3.0-dev
+Vcs-Git: https://salsa.debian.org/sk-guest/parser.git
+Vcs-Browser: https://salsa.debian.org/sk-guest/parser
 Homepage: http://www.parser.ru/en/
-Standards-Version: 3.9.6
+Standards-Version: 4.5.0
 
 Package: parser3
 Architecture: all
