=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #!/usr/bin/make -f
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_CFLAGS_MAINT_APPEND=-D_LARGEFILE64_SOURCE
 
 %:
@@ -17,7 +18,8 @@
 		--disable-safe-mode \
 		--with-xml \
 		--with-apache \
-		--with-pic
+		--with-pic \
+		--with-mailreceive
 
 override_dh_auto_install:
 	dh_auto_install
