## parser 3.4.6

=== debian/changelog ===
parser (3.4.6-4) unstable; urgency=medium

  * QA upload.
  * debian/patches/pcre2.patch: New; port to PCRE2 (Closes: #1000006).
  * debian/control (Build-Depends): Replace libpcre3-dev with
    libpcre2-dev.  Remove apache2-dev version constraint, satisfiable even
    in jessie.
    (Rules-Requires-Root): Set to "no".
    (Standards-Version): Bump to 4.6.2; no changes needed.
  * rules: Drop --with autoreconf; it's the default.
  * debian/watch: Upgrade to version 4.
  * debian/source.lintian-overrides: Rename as...
  * debian/source/lintian-overrides: ...and add
    license-problem-convert-utf-code (false positive).  Rename
    debian-watch-may-check-gpg-signature to
    debian-watch-does-not-check-openpgp-signature.
  * debian/copyright: Update copyright years, add more holders.  Add
    University of Illinois license.  Fix superfluous and redundant
    patterns; remove tabs in license text.

 -- Yavor Doganov <yavor@gnu.org>  Tue, 12 Dec 2023 10:26:45 +0200

parser (3.4.6-3) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See #986413)
  * debian/control: Bump Standards-Version to 4.6.0.
  * debian/control: Update Vcs-* fields accordingly.
  * debian/control: Update version requirement to fix lintian error
    not-binnmuable-any-depends-all.

 -- Boyuan Yang <byang@debian.org>  Sun, 14 Nov 2021 15:06:00 -0500

parser (3.4.6-2) unstable; urgency=medium

  * Bump up Standards-Version (to 4.5.1)
  * Apply multiarch hinter suggestion
  * Drop libmariadb.so-related change in auto.p (parser-mysql now
    depends on compatibility libs)
  * Apply suggestions for 103_auto_p.patch (to be removed in the next
    release).  Thanks to Konstantin Morshnev.

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Mon, 25 Jan 2021 13:43:30 +0300

parser (3.4.6-1) unstable; urgency=medium

  * New upstream version 3.4.6
  * Refresh patches
  * Drop wrong lintian override
  * Fix spare-manual-page (lintian)
  * Architecture any -> all for -common and -dev
  * Fix package-uses-deprecated-debhelper-compat-version (lintian)
  * Rename debian/TODO.Debian
  * Use secure URL's

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 22 Jan 2021 12:05:07 +0300

parser (3.4.5-9) unstable; urgency=medium

  * Revert $mail:receive (no users)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Thu, 22 Oct 2020 14:02:15 +0300

parser (3.4.5-8) unstable; urgency=medium

  * Apply Multiarch hinter suggestions
  * Drop 109_gmime-2.6.patch

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Tue, 28 Apr 2020 09:58:29 +0300
