=== debian/control ===
--- 
+++ 
@@ -1,16 +1,19 @@
 Source: parser
 Section: web
 Priority: optional
-Maintainer: Sergey B Kirpichev <skirpichev@gmail.com>
-Build-Depends: debhelper (>= 9), g++ (>=4:4.4.5), libltdl-dev, libgc-dev, libpcre3-dev, libxml2-dev, libxslt1-dev, dh-apache2, apache2-dev (>= 2.4.2-1~), dh-autoreconf, libgmime-3.0-dev
-Vcs-Git: https://salsa.debian.org/sk-guest/parser.git
-Vcs-Browser: https://salsa.debian.org/sk-guest/parser
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 13), libltdl-dev, libgc-dev,
+ libpcre2-dev, libxml2-dev, libxslt1-dev, dh-apache2,
+ apache2-dev
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
 Homepage: http://www.parser.ru/en/
-Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/debian/parser.git
+Vcs-Browser: https://salsa.debian.org/debian/parser
 
 Package: parser3
 Architecture: all
-Depends: ${misc:Depends}, parser3-cgi (>= ${source:Version}), parser3-common (>= ${source:Version})
+Depends: ${misc:Depends}, parser3-cgi (>= ${source:Version}), parser3-common (= ${source:Version})
 Description: Parser 3, HTML-embedded scripting language (metapackage)
  This is a metapackage that, when installed, guarantees that you have
  at least one of the server-side versions of the Parser 3 interpreter
@@ -29,7 +32,8 @@
   * UTF-8 support
 
 Package: parser3-common
-Architecture: any
+Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Common files for packages built from the Parser 3 source
  This package contains the documentation and example files relevant to
@@ -48,7 +52,7 @@
 
 Package: parser3-cgi
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, parser3-common (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, parser3-common (= ${source:Version})
 Description: Parser 3, HTML-embedded scripting language (CGI binary)
  This package provides the /usr/lib/cgi-bin/parser3 CGI interpreter built
  for use in Apache 2 with mod_actions, or any other CGI httpd that
@@ -68,7 +72,7 @@
 Package: libapache2-mod-parser3
 Section: httpd
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, parser3-common (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, parser3-common (= ${source:Version})
 Description: Parser 3, HTML-embedded scripting language (Apache2 module)
  This package provides the Apache Parser3 module.
  .
@@ -85,8 +89,9 @@
 
 Package: parser3-dev
 Section: devel
-Architecture: any
-Depends: ${misc:Depends}, parser3-common (= ${binary:Version})
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}, parser3-common (= ${source:Version})
 Description: Files for Parser 3 module development
  This package provides the files from the Parser 3 source needed for
  compiling additional modules.
