=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND=-D_LARGEFILE64_SOURCE

%:
	dh $@ --with apache2

override_dh_auto_configure:
	dh_auto_configure -- \
		--prefix=/usr \
		--sysconfdir=/etc/parser3 \
		--datarootdir=/usr/share/parser3 \
		--libdir=/usr/lib/parser3 \
		--includedir=/usr/include/parser3 \
		--mandir=/usr/share/man \
		--infodir=/usr/share/info \
		--disable-safe-mode \
		--with-xml \
		--with-apache \
		--with-pic \
		--with-system-cfg=/etc/parser3/auto.p

override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/tmp/etc/parser3/
	mkdir debian/tmp/etc/parser3/apache2 ; cp debian/tmp/etc/parser3/auto.p \
		debian/tmp/etc/parser3/apache2/auto.p
	rm debian/tmp/usr/lib/parser3/mod_parser3.la

override_dh_link:
	for package in parser3 parser3-cgi parser3-dev libapache2-mod-parser3; do \
	  rm -rf debian/$$package/usr/share/doc/$$package; \
	done
	dh_link
