## parser 3.5.1

=== debian/changelog ===
parser (3.5.1-3) unstable; urgency=medium

  * QA upload.
  * debian/patches/libxml2-2.14.patch: New; fix FTBFS with libxml2/2.14.x
    (Closes: #1106637).
  * debian/patches/gcc-15.patch: New; fix FTBFS with GCC 15 (#1097549).
  * debian/control (Standards-Version): Bump to 4.7.2; no changes needed.

 -- Yavor Doganov <yavor@gnu.org>  Sun, 10 Aug 2025 08:38:47 +0300

parser (3.5.1-2) unstable; urgency=medium

  * QA upload.

  [ Chris Lamb ]
  * debian/rules: Fix reproducibility regression by deleting the test
    artifacts right after the test is being run (Closes: #1093198).

  [ Yavor Doganov ]
  * debian/tests/parse: Enable logging and pass the configuration file at
    build time.  Don't parse the Russian page; entirely redundant
    according to upstream.
  * debian/clean: As advised by upstream, delete src/main/compile.tab.C to
    force regeneration with Debian's Bison. Should fix FTBFS (test
    failure) on hppa and loong64.

 -- Yavor Doganov <yavor@gnu.org>  Wed, 22 Jan 2025 11:36:35 +0200

parser (3.5.1-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
    - Fixes license incompatibility (Closes: #1091999).
  * Run wrap-and-sort -ast.
  * debian/patches/pcre2.patch: Delete; applied upstream.
  * debian/patches/libxml2-2.12.patch: Likewise.
  * debian/patches/103_auto_p.patch: Likewise.
  * debian/gbp.conf: New file.
  * debian/operators.ru.txt: Delete; now present in upstream tarball.
  * debian/parser3-common.docs: Install both operators.* files.
  * debian/examples/index.ru.html: Update from the canonical URL.
  * debian/README.source: Remove redundant stuff.
  * debian/control (Build-Depends): Add bison; sometimes the build fails
    because of that.
  * debian/tests/control: New file.
  * debian/tests/adequate: New test.
  * debian/tests/parse: Likewise.
  * debian/rules (override_dh_auto_test): New; run the parse test.
  * debian/clean: New file; delete parse artifacts.
  * debian/copyright: Perform an audit of the code; add missing stanzas,
    add more copyright holders, fix many discrepancies (Closes: #1073580).
    Thanks Phil Wyett.  Update copyright years.  Explain why Debian
    distributes the package under GPL-3.  Remove src/include/pa_hash.h:
    upstream clarified that the file is under GPL-2+ (only the integer
    arrays were taken from a file under Zend/PHP license but all of them
    have been replaced in this release).

 -- Yavor Doganov <yavor@gnu.org>  Sat, 11 Jan 2025 17:01:44 +0200

parser (3.4.6-5) unstable; urgency=medium

  * QA upload.
  * debian/patches/libxml2-2.12.patch: New; fix FTBFS with libxml2/2.12
    (Closes: #1073353).  Thanks Lucas Nussbaum for the report.
  * debian/control (Standards-Version): Bump to 4.7.0; no changes needed.
  * debian/copyright: Update copyright years.

 -- Yavor Doganov <yavor@gnu.org>  Sun, 16 Jun 2024 23:15:36 +0300
