=== debian/control ===
--- 
+++ 
@@ -2,18 +2,28 @@
 Section: web
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper-compat (= 13), libltdl-dev, libgc-dev,
- libpcre2-dev, libxml2-dev, libxslt1-dev, dh-apache2,
- apache2-dev
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-apache2,
+ apache2-dev,
+ bison,
+ libgc-dev,
+ libltdl-dev,
+ libpcre2-dev,
+ libxml2-dev,
+ libxslt1-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: http://www.parser.ru/en/
 Vcs-Git: https://salsa.debian.org/debian/parser.git
 Vcs-Browser: https://salsa.debian.org/debian/parser
 
 Package: parser3
 Architecture: all
-Depends: ${misc:Depends}, parser3-cgi (>= ${source:Version}), parser3-common (= ${source:Version})
+Depends:
+ parser3-cgi (>= ${source:Version}),
+ parser3-common (= ${source:Version}),
+ ${misc:Depends},
 Description: Parser 3, HTML-embedded scripting language (metapackage)
  This is a metapackage that, when installed, guarantees that you have
  at least one of the server-side versions of the Parser 3 interpreter
@@ -34,7 +44,8 @@
 Package: parser3-common
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends:
+ ${misc:Depends},
 Description: Common files for packages built from the Parser 3 source
  This package contains the documentation and example files relevant to
  all the other packages built from the Parser 3 source.
@@ -52,7 +63,10 @@
 
 Package: parser3-cgi
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, parser3-common (= ${source:Version})
+Depends:
+ parser3-common (= ${source:Version}),
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: Parser 3, HTML-embedded scripting language (CGI binary)
  This package provides the /usr/lib/cgi-bin/parser3 CGI interpreter built
  for use in Apache 2 with mod_actions, or any other CGI httpd that
@@ -72,7 +86,10 @@
 Package: libapache2-mod-parser3
 Section: httpd
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, parser3-common (= ${source:Version})
+Depends:
+ parser3-common (= ${source:Version}),
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: Parser 3, HTML-embedded scripting language (Apache2 module)
  This package provides the Apache Parser3 module.
  .
@@ -91,7 +108,9 @@
 Section: devel
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, parser3-common (= ${source:Version})
+Depends:
+ parser3-common (= ${source:Version}),
+ ${misc:Depends},
 Description: Files for Parser 3 module development
  This package provides the files from the Parser 3 source needed for
  compiling additional modules.
