=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,10 @@
 		--with-pic \
 		--with-system-cfg=/etc/parser3/auto.p
 
+override_dh_auto_test:
+	./debian/tests/parse
+	rm -f debian/examples/_test.*
+
 override_dh_auto_install:
 	dh_auto_install
 	mkdir -p debian/tmp/etc/parser3/
