=== debian/watch ===
version=4
https://www.parser.ru/en/download/src/ .*/parser-@ANY_VERSION@@ARCHIVE_EXT@
